.oneapril-modal-wrapp {
    display: none;
    position: fixed;
    background: transparent;
    top: 0;
    bottom: 0;
    left: 0;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    right: 0;
    z-index: 9000;
    transition: background 1s;
    font-size: 16px;
    visibility: hidden;
}

.oneapril-modal {
    width: 576px;
    display: block;
    opacity: 1;
    visibility: visible;
    z-index: 2;
}

.oneapril-modal__heading {
    width: 100%;
    height: 80px;
    text-align: center;
    background: #EFF6FF;
    padding: 12px 0;
    position: relative;
    display: flex;
}

.oneapril-modal__heading h5 {
    display: flex;
    margin: 0 auto;
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    text-align: center;
    color: #262F4C;
    margin-bottom: 4px;
    justify-content: center;
    align-items: center;
}

.oneapril-modal__heading h5 img {
    margin-left: 20px;
}

.oneapril-modal__heading p {
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #26314A;
    max-width: 400px;
    display: block;
    margin: 0 auto;
}

.oneapril-close {
    position: absolute;
    width: 13px;
    height: 13px;
    top: 10px;
    right: 10px;
    opacity: 1;
    cursor: pointer;
    background: none;
    border: none;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    padding: 0;
}

.oneapril-close img {
    width: 100%;
}

.oneapril-close:hover {
    opacity: 0.7;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 10;
    display: none;
    opacity: 0;
    visibility: visible;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.oneapril-modal__txt, .oneapril-modal__message {
    background: #fff;
    padding: 32px;
    position: relative;
}

.oneapril-modal__txt strong, .oneapril-modal__message strong {
    font-weight: 600;
}

.oneapril-modal__title {
    font-weight: 300;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: #79829E;
}

.oneapril-modal__subtitle {
    font-weight: 300;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: #79829E;
}

.oneapril-modal__links {
    font-weight: bold;
    font-size: 21px;
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 32px;
    text-align: center;
    color: #3078D7;
}

.oneaprili-edit {
    background: #F5B025;
    width: 240px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    line-height: 32px;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    cursor: pointer;
}

.oneaprili-copy {
    background: #3078D7;
    width: 240px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    line-height: 32px;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    cursor: pointer;
}

.oneapril-modal__btn {
    display: flex;
    margin-top: 25px;
    justify-content: space-between;
}

.oneapril-modal__btn div:hover {
    opacity: 0.8;
}

.m-show {
    display: flex;
    opacity: 1;
    visibility: visible;
}

.fixed-oneapril {
    background: #FBBE45;
    width: 75px;
    height: 75px;
    box-shadow: 0px 2px 11px rgba(38, 47, 76, 0.25);
    position: fixed;
    bottom: 40px;
    right: 50px;
    border-radius: 100px;
    cursor: pointer;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    z-index: 9;
}

.fixed-oneapril:hover {
    opacity: 0.8;
}

.fixed-oneapril:after {
    width: 75px;
    height: 75px;
    content: "";
    position: absolute;
    top: 0;
    background-position: center !important;
    left: 0;
}

.smile-1.fixed-oneapril:after {
    background: url(../images/emoji_modal/emoji-1.svg) no-repeat;
}

.smile-2.fixed-oneapril:after {
    background: url(../images/emoji_modal/emoji-2.svg) no-repeat;
}

.smile-3.fixed-oneapril:after {
    background: url(../images/emoji_modal/emoji-3.svg) no-repeat;
}

.smile-4.fixed-oneapril:after {
    background: url(../images/emoji_modal/emoji-4.svg) no-repeat;
}

@media only screen and (max-width: 640px) {
    .oneapril-modal {
        top: 0;
        left: 0;
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
        width: 100%;
        height: 100vh;
        overflow-y: scroll;
    }
    .oneapril-modal__txt, .oneapril-modal__message {
        height: 100%;
    }
}

@media only screen and (max-width: 577px) {
    .oneapril-modal__txt, .oneapril-modal__message {
        height: auto;
    }
    .oneapril-modal__heading{
        padding-left: 10px;
        padding-right: 10px;
    }
}

div.box-social:not(.hide) {
    bottom: 130px !important;
}
